﻿@model Bll.Models.UserModel

@{
    ViewBag.Title = "Create Summary";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="d-flex flex-column w-100 align-items-center">
    <div class="d-flex w-100 justify-content-center">
        <h2 class="d-flex">Summary creation</h2>
    </div>
    <div id="SummaryCreationId" class="w-100 d-flex justify-content-center">
        @{ Html.RenderPartial("~/Views/User/ChangeProfileAjax.cshtml", Model); }
    </div>
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}